/* CSS Document */
body{
font-family:Verdana, Arial, Helvetica, sans-serif;
text-align:center;
margin:0;
padding:0;
background-image:url(img/sf.gif);
background-repeat:repeat;
color:#000000;
font-size:11px;
}
h2{
font-family:Arial, Helvetica, sans-serif;
color:#663300;
margin:0;
padding:0;
font-size:16px;
display:inline;
font-weight:bold;
font-style:italic;
}
h3 {
font-style:italic;
margin:0;
padding:0;
display:inline;
font-size:11px;
}
h4{
color:#663300;
margin:0;
padding:0;
font-size:12px;
display:inline;
}
h5{
color:#663300;
margin:0;
padding:0;
font-size:11px;
display:inline;
}

a{
color:#663300;
}
#main{
width:760px;
margin:0 auto;
background-color:#FFFFFF;
border-bottom:1px solid #BFA66C;
text-align:left;
}
#menu{
padding:19px 0 19px 5px;
font-size:9px;
text-align:center;
}
#menu a:hover{
color:#FFFFFF;
background-color:#663300;
}
.feedback{
font-size:13px;
text-align:center;
padding-top:8px;
}
.txt{
padding-left:23px;
font-size:11px;
text-align:left;
}
.txt label{
color:#FFFFFF;
background-color:#663300;
}
.txt label a{
color:#FFFFFF;
}
.txt ul{
margin:0;
padding:0;
padding-left:16px;
}
.txt ul li{
color:#663300;
list-style-type:disc;
font-weight:bold;
}
.txt1{
padding:0 10px;
font-size:11px;
text-align:left;
}
#box{
margin-top:10px;
background-color:#DFD2B5;
padding:3px 3px;
font-size:11px;
}
.box_bianco{
margin-top:10px;
background-color:#FFFFFF;
padding:3px 3px;
font-size:11px;
}
.isap{
width:250px;
margin-right:10px;
color: #AD88BB;
text-align:justify;
}